<!--
body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background: #eae49e;
	margin: 0;
	padding: 0;
	color: #000;
}

h1, h2, p, label {
	margin-top: 0;	 
}

.container {
	width: 100%;
	max-width: 960px;
	background: #ffffff;
	margin: 0 auto;
}

.header {
	background: #3a5aaa;
	height: 100px;
	width: 100%;	
}
.head {
	margin: 0px;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 0px;
	font-family: Georgia, serif;
	letter-spacing: 5px;
	color: #ffffff;
}
.subhead {
	margin: 0px;
	text-align: center;
	padding-top: 0px;
	font-family: cursive, sans-serif;
	font-size: 14px;
	letter-spacing: 3px;
	color: #ffffff;
}


/* ~~ The Contents ~~ */
.content {
	background: #FFF;
	width: 96%;	
	border-right: #3a5aaa solid 1%;
	border-left: #3a5aaa solid 1%;
	padding: 10px 2%;
	color: #000000;
}
.content h2 {
	font-size: 20px;
	font-weight: 500;
	color: #202020;
}
.content p, .content label {
	font-size: 12px;
	color: #000000;
}

.site {
	float: left;
	width: 50%;
}
h2.sitehead {
	margin: 0px;
	margin-top: 1%;
	font-weight: bold;
	text-align: center;
}
.sitediv {
	width: 90%;
	padding: 1% 5% 5% 5%;
	margin: auto;
}
.siteimg {
	width: 100%;
}
p.sitetxt {
	margin: 0px;
	padding-left: 10%;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	color: #606060;
}

.overview {
	width: 64%;
	padding: 25px 18% 10px 18%;
}
p.intro {
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}

.hilites {
	width: 80%;
	padding: 10px 10% 10px 10%;
}
.feature {
	float: left;
	width: 30.5%;
	margin: 1%;
	border: 1px solid #badaff;
	padding-top: 10px;
}
.featureimg {
	width: 40%;
	margin-left: 30%;
}
.featuredesc {
	height: 45px !important;
}
.featuredesc .label {
	margin: 0px;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 0px;
	font-weight: bold;
}
.featuredesc .sublabel {
	margin: 0px 0px 10px 0px;
	padding-top: 0px;
	text-align: center;
	font-size: 70%;
	font-weight: normal;
}


.contact {
	width: 350px;
	margin: auto;
	padding: 10px 15px;
}
.invite {
	padding: 5px 0px;	
	margin: 0px; 
	font-weight: bold;
}
p.response {
	padding: 5px 0px;	
	margin: 0px; 
	color: #3a5aaa;
}
.box label {
	font-size: 9pt;
}
#contact_name, #contact_phone, #contact_email, #contact_msg {
	width: 100%;
	margin-bottom: 10px;
}
.ebtn {
	margin-bottom: 10px;
	width: 100%;
	height: 15px;
}
.ebtntxt {
	margin: 0px;
	padding: 0px;
}
#contact_btn {
	float: right;
}


.manager {
	width: 350px;
	margin: auto;
	text-align: center;
	padding-top: 10px;
}
.mgrname {
	font-size: 120%;
	font-weight: bold;
	margin-bottom: 5px;
}
.mgrtitle {
	font-size: 90%;
	font-weight: bold;
	padding-left: 10px;
}
.mgraddr {
	margin: 0px;
}
.mgrphone {
	margin-top: 5px;
}


/* ~~ The footer ~~ */
.footer {
	padding: 10px 0;
	width: 100%;	
	height: 30px;
	background: #3a5aaa;
	position: relative;
	text-align: center;
	clear: both; 
}
.footer a {
	color: #ffffff;
	font-size: 9px;
}
a:hover, a:active, a:focus { 
	color: #ffffff;
}
.footer p {
	display: inline-block;
	font-size: 9px;
	color: #ffffff;
}
.footer .middle {
	text-align: center;
}
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-right: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-left: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
	clear: both;
	height: 0;
	font-size: 1px;
	line-height: 0px;
}


/* and (min-width : 600px) */
/* and (min-width : 320px) */
/*
@media only screen 
and (max-width : 786px) {
/* and (orientation : portrait) {
/* Styles */
/*
.container {
	width: 590px;
}
.header a {
	padding-left: 10px;
}
.sidebar1 {
	clear: both;
	width: 590px;
	height: 32px;
	padding-bottom: 10px;
}
ul.nav {
	list-style: none outside none;
	margin-top: 10px;
	margin-left: 100px;
	margin-right: 0px;
	border-top: 0px solid #7FFF7F;
}
ul.nav li {
	display: inline; 
	border-bottom: 0px solid #666; 
}
ul.nav a, ul.nav a:visited { 
	display: inline; 
	padding: 5px 15px 5px 15px;
	width: 140px;  
	margin-left: auto;
	margin-right: auto;
	border-left: 1px solid #666; 
	border-top: 1px solid #666; 
	border-right: 1px solid #666; 
	border-bottom: 1px solid #666; 
}
ul.nav li {
	display: inline; 
	padding: 0px 0px 0px 0px;
	width: 140px;  
}
.subnav {
	display: none;
}
.content {
	border-left: #7FFF7F solid 3px;
	border-right: #7FFF7F solid 3px;
	padding-right: 0px;
	width: 584px; 
}
.content .toleft {
	clear: both;
	margin-right: 0px;
	width: 584px;
}
.content .toright {
	margin-left: auto;
	margin-right: auto;
}
.content .toright img {
	margin-left: 175px;
}

}
*/


.italic {
	font-style: italic;
}


-->